Subject: bug#37917: Kernel Panic

From: Jesse Gibbons <[email-masked]>
Date: Sat, 26 Oct 2019 19:44:04 -0600

On Sat, 2019-10-26 at 00:10 +0200, pelzflorian (Florian Pelz) wrote:
> On Fri, Oct 25, 2019 at 09:46:26AM -0600, Jesse Gibbons wrote:
> > I also have a kernel panic often. The picture i took is too large for
> > the
> > mailing list though :( The dump says something about trying to kill
> > init.
> > 
> 
> Could you compress your photo like:
> 
> guix environment --ad-hoc imagemagick
> convert your-photo.jpg -quality 20% new-compressed-photo.jpg
> 
> Perhaps use less than 20%.
> 
> When I recompress the photo my Raghav, I get the attached small file.
> 
> Regards,
> Florian
For some reason (probably because it was a png) imagemagic made my picture
take more space when I specified a lower quality, so I had to use gimp to
export it as a jpg. I hope it's readable.